CVE-2019-17300

2019-10-07T16:15:00
ID CVE-2019-17300
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T19:19:00

Description

SugarCRM before 8.0.4 and 9.x before 9.0.2 allows PHP code injection in the Administration module by a Developer user.